Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | List of all members
faiss::gpu::CpuTimer Class Reference

CPU wallclock elapsed timer. More...

`#include <Timer.h>`

## Public Member Functions
| CpuTimer ()
| Creates and starts a new timer.
float | elapsedMilliseconds ()
| Returns elapsed time in milliseconds.

## Detailed Description

CPU wallclock elapsed timer.

Definition at line 41 of file Timer.h.

The documentation for this class was generated from the following files:

- /tmp/faiss/gpu/utils/Timer.h
- /tmp/faiss/gpu/utils/Timer.cpp